/* 
  InfoPlist.strings
  CleanMyMac

  Created by Taykalo on 8/29/18.
  Copyright © 2018 MacPaw. All rights reserved.
*/

"CFBundleDisplayName" = "CleanMyMac X";
"CFBundleName" = "CleanMyMac X";

// Permissions

"NSCalendarsUsageDescription" = "Permite el acceso y se podrán limpiar los archivos de caché innecesarios.";
"NSContactsUsageDescription" = "Permite el acceso y se podrán limpiar los archivos de caché innecesarios.";
"NSRemindersUsageDescription" = "Permite el acceso y se podrán limpiar los archivos de caché innecesarios.";
"NSPhotoLibraryUsageDescription" = "Permite el acceso y se podrán limpiar las miniaturas y los archivos de caché innecesarios.";
"NSDesktopFolderUsageDescription" = "Permite el acceso para buscar archivos innecesarios y posibles amenazas de malware en tu Mac.";
"NSDocumentsFolderUsageDescription" = "Permite el acceso para buscar archivos innecesarios y posibles amenazas de malware en tu Mac.";
"NSDownloadsFolderUsageDescription" = "Permite el acceso para buscar archivos innecesarios y posibles amenazas de malware en tu Mac.";
"NSAppDataUsageDescription" = "CleanMyMac necesita tu permiso para buscar archivos innecesarios y restos de apps, y para desinstalar y actualizar tus apps.";
"NSLocationUsageDescription" = "Permite el acceso para obtener más información sobre los ajustes de seguridad de tu red.";
